#newsletterFormEmail {
    padding: 0 10px;
    padding-right: 10px;
    margin-right: 0px;
    height: 38px;
    width: 450px;
    border: 1px solid #D3D3D3;
    border-radius: 4px;
    font-size: 17px;
    color: black;
    box-sizing: border-box;
    flex-grow: 5;
}

#newsletterFormEmail.mobile {
    padding: 0 10px;
    padding-right: 10px;
    margin-right: 0px;
    height: 38px;
    width: 520px;
    border: 1px solid #D3D3D3;
    border-radius: 4px;
    font-size: 17px;
    color: black;
    box-sizing: border-box;
    flex-grow: 5;
}

@media only screen and (max-device-width: 450px) {
    #newsletterFormEmail {
        width: auto;
    }
}

.newsletterColumn {
    display: flex;
    flex-direction: column;
    min-width: 340px
}

.newsletterRow {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    height: min-content;
    align-items: center;
    align-content: stretch;
    width: max-content;
    justify-self: flex-start;
}

.newsletterColumn h2 {
    padding-bottom: 5px;
    font-size: 22px !important;
}

.newsletterDescription {
    text-align: center;
    padding-bottom: 20px;
    padding-top: 10px;
    font-size: 17px;
    line-height: 17px;
}

.newsletterCentered {
    display: flex;
    align-items: center;
    align-content: center;
    flex-direction: column;
    text-align: center;
    min-width: auto;
}

.newsletterCentered.esh3119-var-2 {
    margin-top: 42px;
}

.newsletterCentered.esh3119-var-1 {
    margin-top: 20px;
    margin-bottom: 12px;
}

.newsletterCentered.esh3119-var-2.esh3599-var-2.mobile {
    margin-top: 20px;
}

.newsletterCentered.esh3119-var-2.esh3599-var-1.mobile {
    margin-bottom: 15px;
}

/* .newsletterCentered.esh3119-var-1.esh3599-var-1 {
    margin-bottom: 15px;
    margin-top: 15px;
}

.newsletterCentered.esh3119-var-2:not(.esh3599-var-1) {
    margin-top: 20px;
} */

.newsletterButton {
    background: rgb(210, 0, 0);
    color: white;
    padding: 9px 20px;
    border-radius: 5px;
    font-weight: bold;
    margin: 13px -40px 0 -40px;
    cursor: pointer;
    max-height: 38px;
}

.newsletterButton.mobile {
    background: rgb(210, 0, 0);
    color: white;
    padding: 8px 20px;
    border-radius: 5px;
    font-weight: bold;
    margin: 13px 0;
    cursor: pointer;
    max-height: 38px;
}

.newsletterEmailLabel {
    text-align: left;
    font-size: 16px;
}

.newsletterColumn-b.mobile {
    display: flex;
    flex-direction: column;
}
